.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-3bd273d8-2047-2ab1-96f3-e8e5a9e95466 {
background-color: #f3f3f3 !important;
}
.lfr-layout-structure-item-be394a91-816d-5bea-28d3-1504f15a1fe8 {
margin-bottom: 80px !important;
}
.lfr-layout-structure-item-0484f73f-e855-02fb-7bff-5ded2891ac2e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5e1dbc82-6196-f432-ebbb-5376c85babfe {
font-size: 18px !important;
}
.lfr-layout-structure-item-10fee07a-7330-fd3d-6e29-72c92c081aa1 {
width: 392px !important;
}
.lfr-layout-structure-item-10fee07a-7330-fd3d-6e29-72c92c081aa1:hover .case-titulo {
background-color: #E9EDF0;
}
.lfr-layout-structure-item-10fee07a-7330-fd3d-6e29-72c92c081aa1{
border-radius: 8px;
overflow: hidden;
}.lfr-layout-structure-item-3966086e-1036-a9d9-f95d-0c76a9586ee4 {
font-size: 18px !important;
}
.lfr-layout-structure-item-3bd39fc3-add1-ff94-2ff5-b19d46d866f2 {
max-width: 768px !important;
overflow: hidden !important;
width: 100vw !important;
}
.lfr-layout-structure-item-3bd39fc3-add1-ff94-2ff5-b19d46d866f2 {
display: none;
@media(max-width: 768px){
display: flex;
justify-content: flex-end;
}
}.lfr-layout-structure-item-e1a31098-3d27-6186-7998-0b56ab0042f9 {
 img {
height: 297px;
    object-fit: cover;
}
}
.lfr-layout-structure-item-e1a31098-3d27-6186-7998-0b56ab0042f9 .slick-dots {
margin-top: 24px;
}.lfr-layout-structure-item-f4c23e45-bc39-ced2-3ec0-0eab3d03010d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f4c23e45-bc39-ced2-3ec0-0eab3d03010d {

border-bottom: 2px solid #E9EDF0;
margin-bottom: 12px;
display: flex;
flex-direction: column;
gap: 8px;
padding-bottom: 12px;
}

div:has(>a>.lfr-layout-structure-item-f4c23e45-bc39-ced2-3ec0-0eab3d03010d ) {
padding: 0 !important;
}

.lfr-layout-structure-item-f4c23e45-bc39-ced2-3ec0-0eab3d03010d:hover {
text-decoration: underline;
}.lfr-layout-structure-item-c998ed6b-4577-8746-73e6-4eed9bd0ecd3 .slick-dots {
margin-top: 24px;
}.lfr-layout-structure-item-51d3177d-0095-47fb-8d8d-54283d2f7d4f {
margin-left: 15px !important;
margin-right: 15px !important;
max-width: 1016px !important;
}
.lfr-layout-structure-item-47c6d1b1-51a4-9f81-a5da-b28cd9561f95 {
margin-bottom: 80px !important;
color: #FCFCFD !important;
}
.lfr-layout-structure-item-47c6d1b1-51a4-9f81-a5da-b28cd9561f95 .boxClients {

}.lfr-layout-structure-item-5eb5403d-6087-45c9-b5cc-a016743d71f4 {
margin-bottom: 40px !important;
text-align: center !important;
width: 75% !important;
}
.lfr-layout-structure-item-a2953b91-ce61-b07c-2006-35ab199e6a2b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a2953b91-ce61-b07c-2006-35ab199e6a2b {

border-bottom: 2px solid #E9EDF0;
margin-bottom: 12px;
display: flex;
flex-direction: column;
gap: 8px;
padding-bottom: 12px;
}

div:has(>a>.lfr-layout-structure-item-a2953b91-ce61-b07c-2006-35ab199e6a2b ) {
padding: 0 !important;
}

.lfr-layout-structure-item-a2953b91-ce61-b07c-2006-35ab199e6a2b:hover {
text-decoration: underline;
}.lfr-layout-structure-item-c380a478-30c6-feb2-9c8a-587b9f70c354 {
width: 100vw !important;
}
.lfr-layout-structure-item-8d907a10-74c4-260e-7b08-fbb21efba747 {
background-color: #e9edf0 !important;
border-color: #006bb5 !important;
border-radius: 20px !important;
font-size: 22px !important;
text-align: center !important;
color: #006bb5 !important;
}
.lfr-layout-structure-item-299be5ce-73bb-784b-bca9-6dba2947ef93 {
margin-bottom: 24px !important;
text-align: center !important;
}
.lfr-layout-structure-item-f51f6a22-1a8b-42f8-50b7-08f31a448c44 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f51f6a22-1a8b-42f8-50b7-08f31a448c44) !important;
margin-bottom: 80px !important;
padding-top: 40px !important;
}
.lfr-layout-structure-item-cd9d1750-81a3-ffae-b29b-2ffd23cce4c2 {
background-color: #e9edf0 !important;
height: 46px !important;
padding-left: 12px !important;
padding-right: 12px !important;
}
.lfr-layout-structure-item-e3344330-52d8-1d2f-e5a0-791df3dd8ad4 {
font-size: 12px !important;
color: #FCFCFD !important;
}
.lfr-layout-structure-item-ae31ede1-da1f-d64f-db7b-cac87b49b20e {
font-size: 14px !important;
}
.lfr-layout-structure-item-5e05c206-6fe9-d063-f3c3-046079ee9ff6 {
margin-bottom: 24px !important;
text-align: center !important;
}
.lfr-layout-structure-item-4fba116e-0f15-5e90-e48c-fd962a7ddc98 {
height: 102px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4fba116e-0f15-5e90-e48c-fd962a7ddc98 {
background-color: #FCFCFD;
transition: 500ms;
}.lfr-layout-structure-item-eb3da824-9a50-a3ba-cf99-e2fb4ae6c482 {
height: 297px !important;
}
.lfr-layout-structure-item-eb3da824-9a50-a3ba-cf99-e2fb4ae6c482 {
 >div { 
height: 100%;
}
.component-image  {
height: 100%;

img { 
height: 100%;
    object-fit: cover;
}
}
}.lfr-layout-structure-item-c86f4812-52b4-600f-9c52-3e58ac61c5a7 button {
align-self: flex-start!important;
    
}.lfr-layout-structure-item-762e566d-a298-1678-375d-0ffb7b431ed0 {
.w-100 {
filter: grayscale(1);
transition: 0.5s;
}
.w-100:hover {
filter: grayscale(0);
}
}.lfr-layout-structure-item-a62f05c9-616a-e01f-eeab-798851679d15 {
margin-bottom: 40px !important;
max-width: 1016px !important;
text-align: center !important;
}
.lfr-layout-structure-item-ba368b4f-2cf3-e9e8-4b58-68bcdf8d2781 {
margin-bottom: 80px !important;
}
.lfr-layout-structure-item-82ab7dca-b11f-73a5-6b6f-59503f5dfc5a {
margin-bottom: 40px !important;
max-width: 1016px !important;
text-align: center !important;
}
.lfr-layout-structure-item-82ab7dca-b11f-73a5-6b6f-59503f5dfc5a {
    margin-left: auto;
    margin-right: auto;
}.lfr-layout-structure-item-1a1ea5db-2c0f-8956-1a39-54bd79eaa7a2 {
margin-bottom: 24px !important;
text-align: center !important;
}
.lfr-layout-structure-item-b990731d-22df-e1f8-b324-dccde3eb0572 {
font-size: 18px !important;
}
.lfr-layout-structure-item-8ed8415a-01bb-2e58-1576-abf16b5ece81 {
font-size: 12px !important;
color: #FCFCFD !important;
width: 15px !important;
}
.lfr-layout-structure-item-3fe45da1-5cf8-e5f2-b07f-05595a1285e1 {
font-size: 12px !important;
color: #FCFCFD !important;
}
.lfr-layout-structure-item-e2e72a43-d67e-25dc-5c2e-616d0e3a2650 {
max-width: 1440px !important;
overflow: hidden !important;
width: 100vw !important;
}
.lfr-layout-structure-item-e2e72a43-d67e-25dc-5c2e-616d0e3a2650 {
@media(max-width: 768px){
display: none;
}
}.lfr-layout-structure-item-79c3e51f-af25-e291-8591-c715017bb7b1 {
font-size: 12px !important;
color: #FCFCFD !important;
width: 15px !important;
}
.lfr-layout-structure-item-b9266a0b-fe92-907e-cb0b-f31790e0947b {
font-size: 22px !important;
margin-bottom: 12px !important;
color: #FCFCFD !important;
}
.lfr-layout-structure-item-b6823b8f-f07f-0109-b7ef-0ba41a7056c5 {
margin-bottom: 80px !important;
}
.lfr-layout-structure-item-0dd174d5-12ae-5f7e-1216-22b37b9626aa {
font-size: 12px !important;
color: #FCFCFD !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-3bd39fc3-add1-ff94-2ff5-b19d46d866f2 {
display: none;
@media(max-width: 768px){
display: flex; 
}
}.lfr-layout-structure-item-e2e72a43-d67e-25dc-5c2e-616d0e3a2650 {
@media(max-width: 768px){
display: none; 
}
}}